SDL_HINT_VIDEO_DUMMY_SAVE_FRAMES(3)

NAME
SDL_HINT_VIDEO_DUMMY_SAVE_FRAMES - A variable controlling whether the dummy video driver saves output frames.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VIDEO_DUMMY_SAVE_FRAMES SDL_VIDEO_DUMMY_SAVE_FRAMES"

DESCRIPTION

• "0": Video frames are not saved to disk. (default)

• "1": Video frames are saved to files in the format
  " SDL_windowX -Y.bmp", where X is the window ID, and Y is
  the frame number.

This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.2.0.